Commit 2b1c7ac1 authored by Bastian Blank's avatar Bastian Blank

Drop obsolete build-dependency on dh-systemd

parent f6f9ffe5
......@@ -5,6 +5,7 @@ cloud-init (18.3-4) UNRELEASED; urgency=medium
* Only handle preseed on initial installation.
* Drop all config migration for versions older then Stretch.
* Update vcs links to point to salsa.debian.org.
* Drop obsolete build-dependency on dh-systemd.
-- Bastian Blank <bastian.blank@credativ.de> Wed, 06 Feb 2019 10:10:21 +0100
......
......@@ -9,7 +9,6 @@ Priority: optional
Build-Depends:
debhelper (>= 10),
dh-python,
dh-systemd,
iproute2,
pep8,
po-debconf,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment